/* CSS Document */

body
{ background-image:URL(pozadi.jpg); width:700px ; margin-left:auto; margin-right:auto}

#hlavicka {;width: 700px;height: 70px; float: left;text-align: left; border-bottom:2px solid f2f5fb}
#hlavicka h1 { font-family:gulim ; color:black ; margin-left:70px ; margin-top:20px}
#menu {; width:50px; height: 400px; float: left;text-align: left; padding: 5px 5px 0px 5px; border-right:2px solid f2f5fb
 ; border-bottom:2px solid f2f5fb ; }
 
#menu a { font-family:calibri; font-size:15px ; text-decoration:none ; color:black}
#menu a:hover {color: lightblue;}
#menu a:active {color: red;}
#obsah a {color:black;}
#obsah h1 { font-family:calibri; font-size:20px ; margin-top:1px}
#obsah {width: 617px; height: auto ;padding: 0px 10px 10px 10px ; float:right ; }
#obsah p { font-family: arial; size:14px;}
#obsah img  { margin-right:10px}
 
 
 
 
 
 